.title-header {
    width: 100%;
    background-color: #4586C6;
    border-bottom: 2px solid #b2bec9;

    .header-data {
        color: white;
        font-size: 18px;
        font-weight: bold;
        padding: 8px;
    }
}